RubyGems Navigation menu

rubyless 0.8.11

RubyLess is an interpreter for "safe ruby". The idea is to transform some "unsafe" ruby code into safe, type checked ruby, eventually rewriting some variables or methods.

Versiones:

  1. 0.8.11 - October 31, 2013 (30 KB)
  2. 0.8.10 - June 13, 2013 (30 KB)
  3. 0.8.9 - April 16, 2013 (20 KB)
  4. 0.8.8 - September 28, 2012 (20 KB)
  5. 0.8.7 - September 24, 2012 (20 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (2):

dependencias de Development (2):

  • shoulda >= 0
  • yamltest >= 0.6.0
  • Propietarios:

    Autores:

    • Gaspard Bucher

    SHA 256 checksum:

    7334765d0dd20fd91eedfce7291e943a91686953de6cad9762590a47d10dee58

    Total de descargas 52.989

    Para esta versión 2.372

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: